{"openapi":"3.1.1","info":{"title":"Planning Center People","version":"2025-11-10","description":"Planning Center People helps you manage contact data, membership info, and everything you need to know about your people with confidence.","termsOfService":"https://planningcenter.com/terms","contact":{"name":"Planning Center","url":"https://www.planningcenter.com","email":"support@planningcenter.com"},"x-pco-api-version":"16.1.0"},"externalDocs":{"description":"Planning Center developer documentation","url":"https://planningcenter.com/developers"},"servers":[{"url":"https://api.planningcenteronline.com/people/v2"}],"security":[{"oauth2":["people"]},{"personal_access_token":[]}],"tags":[{"name":"Person","description":"A person record represents a single member/user of the application. Each person has different permissions that determine how the user can use this app (if at all)."},{"name":"List","description":"A list is a powerful tool for finding and grouping people together using any criteria imaginable."},{"name":"FieldDefinition","description":"A field definition represents a custom field -- its name, data type, etc."},{"name":"Tab","description":"A tab is a custom tab and groups like field definitions."},{"name":"Campus","description":"A Campus is a location belonging to an Organization"},{"name":"FormCategory","description":"A Form Category"},{"name":"Form","description":"A custom form for people to fill out."},{"name":"Household","description":"A household links people together and can have a primary contact. To add a person to an existing household, use the HouseholdMemberships endpoint."},{"name":"ListCategory","description":"A List Category"},{"name":"App","description":"An app is one of the handful of apps that Planning Center offers that organizations can subscribe to, e.g. Services, Registrations, etc."},{"name":"Message","description":"A message is an individual email or sms text sent to a member. Every message has a parent message group."},{"name":"MessageGroup","description":"A message group represents one or more emails or text messages sent from one of the Planning Center apps. The message group indicates the from person, app, etc."},{"name":"NoteCategory","description":"A Note Category"},{"name":"NoteCategorySubscription","description":"A subscription for note categories"},{"name":"Address","description":"An address represents a physical and/or mailing address for a person."},{"name":"BackgroundCheck","description":"Background Checks for a Person"},{"name":"BirthdayPeople","description":"Returns upcoming birthdays for the organization.\n\nNote: This endpoint will always only return the first 15 people having a birthday in the next 30 days, ordered by birthday, ascending.\n"},{"name":"Carrier"},{"name":"Email","description":"An email represents an email address and location."},{"name":"FieldDatum","description":"A field datum is an individual piece of data for a custom field."},{"name":"InactiveReason","description":"An inactive reason is a small bit of text indicating why a member is no longer active."},{"name":"MaritalStatus","description":"A martial status represents a member's current status, e.g. married, single, etc."},{"name":"MembershipType","description":"A profile's membership type, e.g. Visitor, Regular Attender, Member, etc."},{"name":"NamePrefix","description":"A name prefix is one of Mr., Mrs., etc."},{"name":"NameSuffix","description":"A name suffix is one of Sr., Jr., etc."},{"name":"Note","description":"A note is text with a category connected to a person’s profile."},{"name":"PeopleImport","description":"A PeopleImport is a record of an ongoing or previous import from a CSV file."},{"name":"PhoneNumber","description":"A phone number represents a single telephone number and location."},{"name":"Report","description":"A report is editable liquid syntax that provides a powerful tool for presenting your Lists however you want."},{"name":"SchoolOption","description":"A school option represents a school name, school type, grades, etc. and can be selected for a person."},{"name":"SocialProfile","description":"A social profile represents a members's Twitter, Facebook, or other social media account."},{"name":"SpamEmailAddress","description":"An email address that is marked as spam"},{"name":"OrganizationStatistics","description":"Returns statistics for the organization."},{"name":"WorkflowAssigneeSummary","description":"Aggregated card counts for an assignee across all visible workflows"},{"name":"Workflow","description":"A Workflow"}],"paths":{"":{"summary":"send_verification","description":"Begins the verification process when a custom sender's email address is created or updated.","post":{"responses":{"201":{"description":"Successful action response","content":{"application/json":{"schema":{"type":"object"}}}},"400":{"$ref":"#/components/responses/400_modify"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"409":{"$ref":"#/components/responses/409"},"422":{"$ref":"#/components/responses/422"},"500":{"$ref":"#/components/responses/500"}}}},"/addresses":{"summary":"Address","description":"An address represents a physical and/or mailing address for a person.","get":{"tags":["Address"],"parameters":[{"$ref":"#/components/parameters/address_where_city_parameter"},{"$ref":"#/components/parameters/address_where_state_parameter"},{"$ref":"#/components/parameters/address_where_zip_parameter"},{"$ref":"#/components/parameters/address_where_country_code_parameter"},{"$ref":"#/components/parameters/address_where_location_parameter"},{"$ref":"#/components/parameters/address_where_primary_parameter"},{"$ref":"#/components/parameters/address_where_street_line_1_parameter"},{"$ref":"#/components/parameters/address_where_street_line_2_parameter"},{"$ref":"#/components/parameters/address_order_parameter"},{"$ref":"#/components/parameters/address_all_fields_parameter"},{"$ref":"#/components/parameters/pagination_offset_per_page_parameter"},{"$ref":"#/components/parameters/pagination_offset_offset_parameter"}],"responses":{"200":{"description":"Successful collection response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/organization_addresses_collection_envelope"}}}},"400":{"$ref":"#/components/responses/400_read"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}}},"/addresses/{address_id}":{"summary":"Address","description":"An address represents a physical and/or mailing address for a person.","get":{"tags":["Address"],"parameters":[{"name":"address_id","in":"path","schema":{"type":"string"},"required":true,"description":"The Address id"},{"$ref":"#/components/parameters/address_all_fields_parameter"}],"responses":{"200":{"description":"Successful read response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/organization_addresses_resource_envelope"}}}},"400":{"$ref":"#/components/responses/400_read"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}},"patch":{"tags":["Address"],"parameters":[{"name":"address_id","in":"path","schema":{"type":"string"},"required":true,"description":"The Address id"},{"$ref":"#/components/parameters/address_all_fields_parameter"}],"requestBody":{"$ref":"#/components/requestBodies/address_resource_update"},"responses":{"200":{"description":"Successful update response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/organization_addresses_resource_envelope"}}}},"400":{"$ref":"#/components/responses/400_modify"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"409":{"$ref":"#/components/responses/409"},"422":{"$ref":"#/components/responses/422"},"500":{"$ref":"#/components/responses/500"}}},"delete":{"tags":["Address"],"parameters":[{"name":"address_id","in":"path","schema":{"type":"string"},"required":true,"description":"The Address id"}],"responses":{"204":{"description":"Successful destroy response (no content)"},"400":{"$ref":"#/components/responses/400_destroy"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}}},"/apps":{"summary":"App","description":"An app is one of the handful of apps that Planning Center offers that organizations can subscribe to, e.g. Services, Registrations, etc.","get":{"tags":["App"],"parameters":[{"$ref":"#/components/parameters/app_where_name_parameter"},{"$ref":"#/components/parameters/app_where_url_parameter"},{"$ref":"#/components/parameters/app_order_parameter"},{"$ref":"#/components/parameters/app_all_fields_parameter"},{"$ref":"#/components/parameters/pagination_offset_per_page_parameter"},{"$ref":"#/components/parameters/pagination_offset_offset_parameter"}],"responses":{"200":{"description":"Successful collection response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/organization_apps_collection_envelope"}}}},"400":{"$ref":"#/components/responses/400_read"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}}},"/apps/{app_id}":{"summary":"App","description":"An app is one of the handful of apps that Planning Center offers that organizations can subscribe to, e.g. Services, Registrations, etc.","get":{"tags":["App"],"parameters":[{"name":"app_id","in":"path","schema":{"type":"string"},"required":true,"description":"The App id"},{"$ref":"#/components/parameters/app_all_fields_parameter"}],"responses":{"200":{"description":"Successful read response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/organization_apps_resource_envelope"}}}},"400":{"$ref":"#/components/responses/400_read"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}}},"/background_checks":{"summary":"BackgroundCheck","description":"Background Checks for a Person","get":{"tags":["BackgroundCheck"],"parameters":[{"$ref":"#/components/parameters/organization_background_checks_filter_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_status_updated_at_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_status_updated_at_gt_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_status_updated_at_gte_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_status_updated_at_lt_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_status_updated_at_lte_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_expires_on_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_expires_on_gt_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_expires_on_gte_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_expires_on_lt_parameter"},{"$ref":"#/components/parameters/backgroundcheck_where_expires_on_lte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_accounting_administrator_parameter"},{"$ref":"#/components/parameters/person_where_created_by_anniversary_parameter"},{"$ref":"#/components/parameters/person_where_created_by_anniversary_gt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_anniversary_gte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_anniversary_lt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_anniversary_lte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_birthdate_parameter"},{"$ref":"#/components/parameters/person_where_created_by_birthdate_gt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_birthdate_gte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_birthdate_lt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_birthdate_lte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_child_parameter"},{"$ref":"#/components/parameters/person_where_created_by_given_name_parameter"},{"$ref":"#/components/parameters/person_where_created_by_grade_parameter"},{"$ref":"#/components/parameters/person_where_created_by_graduation_year_parameter"},{"$ref":"#/components/parameters/person_where_created_by_middle_name_parameter"},{"$ref":"#/components/parameters/person_where_created_by_nickname_parameter"},{"$ref":"#/components/parameters/person_where_created_by_people_permissions_parameter"},{"$ref":"#/components/parameters/person_where_created_by_site_administrator_parameter"},{"$ref":"#/components/parameters/person_where_created_by_gender_parameter"},{"$ref":"#/components/parameters/person_where_created_by_inactivated_at_parameter"},{"$ref":"#/components/parameters/person_where_created_by_inactivated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_inactivated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_inactivated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_inactivated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_medical_notes_parameter"},{"$ref":"#/components/parameters/person_where_created_by_membership_parameter"},{"$ref":"#/components/parameters/person_where_created_by_created_at_parameter"},{"$ref":"#/components/parameters/person_where_created_by_created_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_created_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_created_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_created_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_updated_at_parameter"},{"$ref":"#/components/parameters/person_where_created_by_updated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_updated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_updated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_created_by_updated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_created_by_search_name_parameter"},{"$ref":"#/components/parameters/person_where_created_by_search_name_or_email_parameter"},{"$ref":"#/components/parameters/person_where_created_by_search_name_or_email_or_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_created_by_search_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_created_by_search_phone_number_e164_parameter"},{"$ref":"#/components/parameters/person_where_created_by_mfa_configured_parameter"},{"$ref":"#/components/parameters/person_where_created_by_first_name_parameter"},{"$ref":"#/components/parameters/person_where_created_by_last_name_parameter"},{"$ref":"#/components/parameters/person_where_created_by_id_parameter"},{"$ref":"#/components/parameters/person_where_created_by_primary_campus_id_parameter"},{"$ref":"#/components/parameters/person_where_created_by_remote_id_parameter"},{"$ref":"#/components/parameters/person_where_created_by_status_parameter"},{"$ref":"#/components/parameters/person_where_person_accounting_administrator_parameter"},{"$ref":"#/components/parameters/person_where_person_anniversary_parameter"},{"$ref":"#/components/parameters/person_where_person_anniversary_gt_parameter"},{"$ref":"#/components/parameters/person_where_person_anniversary_gte_parameter"},{"$ref":"#/components/parameters/person_where_person_anniversary_lt_parameter"},{"$ref":"#/components/parameters/person_where_person_anniversary_lte_parameter"},{"$ref":"#/components/parameters/person_where_person_birthdate_parameter"},{"$ref":"#/components/parameters/person_where_person_birthdate_gt_parameter"},{"$ref":"#/components/parameters/person_where_person_birthdate_gte_parameter"},{"$ref":"#/components/parameters/person_where_person_birthdate_lt_parameter"},{"$ref":"#/components/parameters/person_where_person_birthdate_lte_parameter"},{"$ref":"#/components/parameters/person_where_person_child_parameter"},{"$ref":"#/components/parameters/person_where_person_given_name_parameter"},{"$ref":"#/components/parameters/person_where_person_grade_parameter"},{"$ref":"#/components/parameters/person_where_person_graduation_year_parameter"},{"$ref":"#/components/parameters/person_where_person_middle_name_parameter"},{"$ref":"#/components/parameters/person_where_person_nickname_parameter"},{"$ref":"#/components/parameters/person_where_person_people_permissions_parameter"},{"$ref":"#/components/parameters/person_where_person_site_administrator_parameter"},{"$ref":"#/components/parameters/person_where_person_gender_parameter"},{"$ref":"#/components/parameters/person_where_person_inactivated_at_parameter"},{"$ref":"#/components/parameters/person_where_person_inactivated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_person_inactivated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_person_inactivated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_person_inactivated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_person_medical_notes_parameter"},{"$ref":"#/components/parameters/person_where_person_membership_parameter"},{"$ref":"#/components/parameters/person_where_person_created_at_parameter"},{"$ref":"#/components/parameters/person_where_person_created_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_person_created_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_person_created_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_person_created_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_person_updated_at_parameter"},{"$ref":"#/components/parameters/person_where_person_updated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_person_updated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_person_updated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_person_updated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_person_search_name_parameter"},{"$ref":"#/components/parameters/person_where_person_search_name_or_email_parameter"},{"$ref":"#/components/parameters/person_where_person_search_name_or_email_or_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_person_search_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_person_search_phone_number_e164_parameter"},{"$ref":"#/components/parameters/person_where_person_mfa_configured_parameter"},{"$ref":"#/components/parameters/person_where_person_first_name_parameter"},{"$ref":"#/components/parameters/person_where_person_last_name_parameter"},{"$ref":"#/components/parameters/person_where_person_id_parameter"},{"$ref":"#/components/parameters/person_where_person_primary_campus_id_parameter"},{"$ref":"#/components/parameters/person_where_person_remote_id_parameter"},{"$ref":"#/components/parameters/person_where_person_status_parameter"},{"$ref":"#/components/parameters/address_where_created_by_addresses_city_parameter"},{"$ref":"#/components/parameters/address_where_created_by_addresses_state_parameter"},{"$ref":"#/components/parameters/address_where_created_by_addresses_zip_parameter"},{"$ref":"#/components/parameters/address_where_created_by_addresses_country_code_parameter"},{"$ref":"#/components/parameters/address_where_created_by_addresses_location_parameter"},{"$ref":"#/components/parameters/address_where_created_by_addresses_primary_parameter"},{"$ref":"#/components/parameters/address_where_created_by_addresses_street_line_1_parameter"},{"$ref":"#/components/parameters/address_where_created_by_addresses_street_line_2_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_address_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_location_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_primary_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_created_at_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_created_at_gt_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_created_at_gte_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_created_at_lt_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_created_at_lte_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_updated_at_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_updated_at_gt_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_updated_at_gte_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_updated_at_lt_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_updated_at_lte_parameter"},{"$ref":"#/components/parameters/email_where_created_by_emails_blocked_parameter"},{"$ref":"#/components/parameters/fielddatum_where_created_by_field_data_value_parameter"},{"$ref":"#/components/parameters/fielddatum_where_created_by_field_data_file_parameter"},{"$ref":"#/components/parameters/fielddatum_where_created_by_field_data_file_size_parameter"},{"$ref":"#/components/parameters/fielddatum_where_created_by_field_data_file_content_type_parameter"},{"$ref":"#/components/parameters/fielddatum_where_created_by_field_data_file_name_parameter"},{"$ref":"#/components/parameters/fielddatum_where_created_by_field_data_field_definition_id_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_name_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_member_count_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_primary_contact_name_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_created_at_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_created_at_gt_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_created_at_gte_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_created_at_lt_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_created_at_lte_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_updated_at_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_updated_at_gt_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_updated_at_gte_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_updated_at_lt_parameter"},{"$ref":"#/components/parameters/household_where_created_by_households_updated_at_lte_parameter"},{"$ref":"#/components/parameters/inactivereason_where_created_by_inactive_reason_value_parameter"},{"$ref":"#/components/parameters/maritalstatus_where_created_by_marital_status_value_parameter"},{"$ref":"#/components/parameters/nameprefix_where_created_by_name_prefix_value_parameter"},{"$ref":"#/components/parameters/namesuffix_where_created_by_name_suffix_value_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_number_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_carrier_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_location_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_primary_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_created_at_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_created_at_gt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_created_at_gte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_created_at_lt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_created_at_lte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_updated_at_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_updated_at_gt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_updated_at_gte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_updated_at_lt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_created_by_phone_numbers_updated_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_created_at_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_created_at_gt_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_created_at_gte_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_created_at_lt_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_created_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_updated_at_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_updated_at_gt_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_updated_at_gte_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_updated_at_lt_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_updated_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_created_by_primary_campus_id_parameter"},{"$ref":"#/components/parameters/schooloption_where_created_by_school_value_parameter"},{"$ref":"#/components/parameters/schooloption_where_created_by_school_sequence_parameter"},{"$ref":"#/components/parameters/schooloption_where_created_by_school_beginning_grade_parameter"},{"$ref":"#/components/parameters/schooloption_where_created_by_school_ending_grade_parameter"},{"$ref":"#/components/parameters/schooloption_where_created_by_school_school_types_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_site_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_url_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_verified_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_created_at_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_created_at_gt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_created_at_gte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_created_at_lt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_created_at_lte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_updated_at_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_updated_at_gt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_updated_at_gte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_updated_at_lt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_created_by_social_profiles_updated_at_lte_parameter"},{"$ref":"#/components/parameters/address_where_person_addresses_city_parameter"},{"$ref":"#/components/parameters/address_where_person_addresses_state_parameter"},{"$ref":"#/components/parameters/address_where_person_addresses_zip_parameter"},{"$ref":"#/components/parameters/address_where_person_addresses_country_code_parameter"},{"$ref":"#/components/parameters/address_where_person_addresses_location_parameter"},{"$ref":"#/components/parameters/address_where_person_addresses_primary_parameter"},{"$ref":"#/components/parameters/address_where_person_addresses_street_line_1_parameter"},{"$ref":"#/components/parameters/address_where_person_addresses_street_line_2_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_address_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_location_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_primary_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_created_at_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_created_at_gt_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_created_at_gte_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_created_at_lt_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_created_at_lte_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_updated_at_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_updated_at_gt_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_updated_at_gte_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_updated_at_lt_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_updated_at_lte_parameter"},{"$ref":"#/components/parameters/email_where_person_emails_blocked_parameter"},{"$ref":"#/components/parameters/fielddatum_where_person_field_data_value_parameter"},{"$ref":"#/components/parameters/fielddatum_where_person_field_data_file_parameter"},{"$ref":"#/components/parameters/fielddatum_where_person_field_data_file_size_parameter"},{"$ref":"#/components/parameters/fielddatum_where_person_field_data_file_content_type_parameter"},{"$ref":"#/components/parameters/fielddatum_where_person_field_data_file_name_parameter"},{"$ref":"#/components/parameters/fielddatum_where_person_field_data_field_definition_id_parameter"},{"$ref":"#/components/parameters/household_where_person_households_name_parameter"},{"$ref":"#/components/parameters/household_where_person_households_member_count_parameter"},{"$ref":"#/components/parameters/household_where_person_households_primary_contact_name_parameter"},{"$ref":"#/components/parameters/household_where_person_households_created_at_parameter"},{"$ref":"#/components/parameters/household_where_person_households_created_at_gt_parameter"},{"$ref":"#/components/parameters/household_where_person_households_created_at_gte_parameter"},{"$ref":"#/components/parameters/household_where_person_households_created_at_lt_parameter"},{"$ref":"#/components/parameters/household_where_person_households_created_at_lte_parameter"},{"$ref":"#/components/parameters/household_where_person_households_updated_at_parameter"},{"$ref":"#/components/parameters/household_where_person_households_updated_at_gt_parameter"},{"$ref":"#/components/parameters/household_where_person_households_updated_at_gte_parameter"},{"$ref":"#/components/parameters/household_where_person_households_updated_at_lt_parameter"},{"$ref":"#/components/parameters/household_where_person_households_updated_at_lte_parameter"},{"$ref":"#/components/parameters/inactivereason_where_person_inactive_reason_value_parameter"},{"$ref":"#/components/parameters/maritalstatus_where_person_marital_status_value_parameter"},{"$ref":"#/components/parameters/nameprefix_where_person_name_prefix_value_parameter"},{"$ref":"#/components/parameters/namesuffix_where_person_name_suffix_value_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_number_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_carrier_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_location_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_primary_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_created_at_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_created_at_gt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_created_at_gte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_created_at_lt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_created_at_lte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_updated_at_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_updated_at_gt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_updated_at_gte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_updated_at_lt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_person_phone_numbers_updated_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_created_at_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_created_at_gt_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_created_at_gte_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_created_at_lt_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_created_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_updated_at_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_updated_at_gt_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_updated_at_gte_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_updated_at_lt_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_updated_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_person_primary_campus_id_parameter"},{"$ref":"#/components/parameters/schooloption_where_person_school_value_parameter"},{"$ref":"#/components/parameters/schooloption_where_person_school_sequence_parameter"},{"$ref":"#/components/parameters/schooloption_where_person_school_beginning_grade_parameter"},{"$ref":"#/components/parameters/schooloption_where_person_school_ending_grade_parameter"},{"$ref":"#/components/parameters/schooloption_where_person_school_school_types_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_site_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_url_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_verified_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_created_at_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_created_at_gt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_created_at_gte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_created_at_lt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_created_at_lte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_updated_at_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_updated_at_gt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_updated_at_gte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_updated_at_lt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_person_social_profiles_updated_at_lte_parameter"},{"$ref":"#/components/parameters/backgroundcheck_order_parameter"},{"$ref":"#/components/parameters/backgroundcheck_include_parameter"},{"$ref":"#/components/parameters/backgroundcheck_all_fields_parameter"},{"$ref":"#/components/parameters/person_all_fields_parameter"},{"$ref":"#/components/parameters/address_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/campus_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/email_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fielddatum_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/household_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/inactivereason_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/maritalstatus_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/nameprefix_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/namesuffix_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/organization_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/personapp_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/phonenumber_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/platformnotification_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/schooloption_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/socialprofile_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/pagination_offset_per_page_parameter"},{"$ref":"#/components/parameters/pagination_offset_offset_parameter"}],"responses":{"200":{"description":"Successful collection response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/organization_background_checks_collection_envelope"}}}},"400":{"$ref":"#/components/responses/400_read"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}}},"/background_checks/{background_check_id}":{"summary":"BackgroundCheck","description":"Background Checks for a Person","get":{"tags":["BackgroundCheck"],"parameters":[{"name":"background_check_id","in":"path","schema":{"type":"string"},"required":true,"description":"The BackgroundCheck id"},{"$ref":"#/components/parameters/backgroundcheck_include_parameter"},{"$ref":"#/components/parameters/backgroundcheck_all_fields_parameter"},{"$ref":"#/components/parameters/person_all_fields_parameter"},{"$ref":"#/components/parameters/address_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/campus_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/email_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fielddatum_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/household_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/inactivereason_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/maritalstatus_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/nameprefix_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/namesuffix_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/organization_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/personapp_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/phonenumber_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/platformnotification_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/schooloption_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/socialprofile_only_attributes_fields_parameter"}],"responses":{"200":{"description":"Successful read response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/organization_background_checks_resource_envelope"}}}},"400":{"$ref":"#/components/responses/400_read"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}},"patch":{"tags":["BackgroundCheck"],"parameters":[{"name":"background_check_id","in":"path","schema":{"type":"string"},"required":true,"description":"The BackgroundCheck id"},{"$ref":"#/components/parameters/backgroundcheck_include_parameter"},{"$ref":"#/components/parameters/backgroundcheck_all_fields_parameter"},{"$ref":"#/components/parameters/person_all_fields_parameter"},{"$ref":"#/components/parameters/address_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/campus_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/email_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fielddatum_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/household_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/inactivereason_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/maritalstatus_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/nameprefix_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/namesuffix_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/organization_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/personapp_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/phonenumber_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/platformnotification_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/schooloption_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/socialprofile_only_attributes_fields_parameter"}],"requestBody":{"$ref":"#/components/requestBodies/backgroundcheck_resource_update"},"responses":{"200":{"description":"Successful update response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/organization_background_checks_resource_envelope"}}}},"400":{"$ref":"#/components/responses/400_modify"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"409":{"$ref":"#/components/responses/409"},"422":{"$ref":"#/components/responses/422"},"500":{"$ref":"#/components/responses/500"}}},"delete":{"tags":["BackgroundCheck"],"parameters":[{"name":"background_check_id","in":"path","schema":{"type":"string"},"required":true,"description":"The BackgroundCheck id"}],"responses":{"204":{"description":"Successful destroy response (no content)"},"400":{"$ref":"#/components/responses/400_destroy"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}}},"/background_checks/{background_check_id}/created_by":{"summary":"Person","description":"A person record represents a single member/user of the application. Each person has different permissions that determine how the user can use this app (if at all).","get":{"tags":["BackgroundCheck"],"parameters":[{"name":"background_check_id","in":"path","schema":{"type":"string"},"required":true,"description":"The BackgroundCheck id"},{"$ref":"#/components/parameters/person_where_accounting_administrator_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_gt_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_gte_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_lt_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_lte_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_gt_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_gte_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_lt_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_lte_parameter"},{"$ref":"#/components/parameters/person_where_child_parameter"},{"$ref":"#/components/parameters/person_where_given_name_parameter"},{"$ref":"#/components/parameters/person_where_grade_parameter"},{"$ref":"#/components/parameters/person_where_graduation_year_parameter"},{"$ref":"#/components/parameters/person_where_middle_name_parameter"},{"$ref":"#/components/parameters/person_where_nickname_parameter"},{"$ref":"#/components/parameters/person_where_people_permissions_parameter"},{"$ref":"#/components/parameters/person_where_site_administrator_parameter"},{"$ref":"#/components/parameters/person_where_gender_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_medical_notes_parameter"},{"$ref":"#/components/parameters/person_where_membership_parameter"},{"$ref":"#/components/parameters/person_where_created_at_parameter"},{"$ref":"#/components/parameters/person_where_created_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_created_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_created_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_created_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_search_name_parameter"},{"$ref":"#/components/parameters/person_where_search_name_or_email_parameter"},{"$ref":"#/components/parameters/person_where_search_name_or_email_or_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_search_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_search_phone_number_e164_parameter"},{"$ref":"#/components/parameters/person_where_mfa_configured_parameter"},{"$ref":"#/components/parameters/person_where_first_name_parameter"},{"$ref":"#/components/parameters/person_where_last_name_parameter"},{"$ref":"#/components/parameters/person_where_id_parameter"},{"$ref":"#/components/parameters/person_where_primary_campus_id_parameter"},{"$ref":"#/components/parameters/person_where_remote_id_parameter"},{"$ref":"#/components/parameters/person_where_status_parameter"},{"$ref":"#/components/parameters/address_where_addresses_city_parameter"},{"$ref":"#/components/parameters/address_where_addresses_state_parameter"},{"$ref":"#/components/parameters/address_where_addresses_zip_parameter"},{"$ref":"#/components/parameters/address_where_addresses_country_code_parameter"},{"$ref":"#/components/parameters/address_where_addresses_location_parameter"},{"$ref":"#/components/parameters/address_where_addresses_primary_parameter"},{"$ref":"#/components/parameters/address_where_addresses_street_line_1_parameter"},{"$ref":"#/components/parameters/address_where_addresses_street_line_2_parameter"},{"$ref":"#/components/parameters/email_where_emails_address_parameter"},{"$ref":"#/components/parameters/email_where_emails_location_parameter"},{"$ref":"#/components/parameters/email_where_emails_primary_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_gt_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_gte_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_lt_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_lte_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_gt_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_gte_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_lt_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_lte_parameter"},{"$ref":"#/components/parameters/email_where_emails_blocked_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_value_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_file_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_file_size_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_file_content_type_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_file_name_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_field_definition_id_parameter"},{"$ref":"#/components/parameters/household_where_households_name_parameter"},{"$ref":"#/components/parameters/household_where_households_member_count_parameter"},{"$ref":"#/components/parameters/household_where_households_primary_contact_name_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_gt_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_gte_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_lt_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_lte_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_gt_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_gte_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_lt_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_lte_parameter"},{"$ref":"#/components/parameters/inactivereason_where_inactive_reason_value_parameter"},{"$ref":"#/components/parameters/maritalstatus_where_marital_status_value_parameter"},{"$ref":"#/components/parameters/nameprefix_where_name_prefix_value_parameter"},{"$ref":"#/components/parameters/namesuffix_where_name_suffix_value_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_number_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_carrier_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_location_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_primary_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_gt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_gte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_lt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_lte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_gt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_gte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_lt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_gt_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_gte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_lt_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_gt_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_gte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_lt_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_id_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_value_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_sequence_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_beginning_grade_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_ending_grade_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_school_types_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_site_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_url_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_verified_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_gt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_gte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_lt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_lte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_gt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_gte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_lt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_lte_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_data_type_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_name_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_sequence_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_slug_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_config_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_gt_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_gte_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_lt_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_lte_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_tab_id_parameter"},{"$ref":"#/components/parameters/fieldoption_where_field_data_field_option_value_parameter"},{"$ref":"#/components/parameters/fieldoption_where_field_data_field_option_sequence_parameter"},{"$ref":"#/components/parameters/tab_where_field_data_tab_name_parameter"},{"$ref":"#/components/parameters/tab_where_field_data_tab_sequence_parameter"},{"$ref":"#/components/parameters/tab_where_field_data_tab_slug_parameter"},{"$ref":"#/components/parameters/person_where_households_people_accounting_administrator_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_child_parameter"},{"$ref":"#/components/parameters/person_where_households_people_given_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_grade_parameter"},{"$ref":"#/components/parameters/person_where_households_people_graduation_year_parameter"},{"$ref":"#/components/parameters/person_where_households_people_middle_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_nickname_parameter"},{"$ref":"#/components/parameters/person_where_households_people_people_permissions_parameter"},{"$ref":"#/components/parameters/person_where_households_people_site_administrator_parameter"},{"$ref":"#/components/parameters/person_where_households_people_gender_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_medical_notes_parameter"},{"$ref":"#/components/parameters/person_where_households_people_membership_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_name_or_email_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_name_or_email_or_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_phone_number_e164_parameter"},{"$ref":"#/components/parameters/person_where_households_people_mfa_configured_parameter"},{"$ref":"#/components/parameters/person_where_households_people_first_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_last_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_id_parameter"},{"$ref":"#/components/parameters/person_where_households_people_primary_campus_id_parameter"},{"$ref":"#/components/parameters/person_where_households_people_remote_id_parameter"},{"$ref":"#/components/parameters/person_where_households_people_status_parameter"},{"$ref":"#/components/parameters/app_where_person_apps_app_name_parameter"},{"$ref":"#/components/parameters/app_where_person_apps_app_url_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_name_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_gt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_gte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_lt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_lte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_gt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_gte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_lt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_lte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_gt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_gte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_lt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_lte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_id_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_accounting_administrator_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_child_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_given_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_grade_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_graduation_year_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_middle_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_nickname_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_people_permissions_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_site_administrator_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_gender_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_medical_notes_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_membership_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_name_or_email_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_name_or_email_or_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_phone_number_e164_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_mfa_configured_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_first_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_last_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_id_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_primary_campus_id_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_remote_id_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_status_parameter"},{"$ref":"#/components/parameters/person_order_parameter"},{"$ref":"#/components/parameters/person_include_parameter"},{"$ref":"#/components/parameters/person_all_fields_parameter"},{"$ref":"#/components/parameters/address_all_fields_parameter"},{"$ref":"#/components/parameters/campus_all_fields_parameter"},{"$ref":"#/components/parameters/email_all_fields_parameter"},{"$ref":"#/components/parameters/fielddatum_all_fields_parameter"},{"$ref":"#/components/parameters/household_all_fields_parameter"},{"$ref":"#/components/parameters/inactivereason_all_fields_parameter"},{"$ref":"#/components/parameters/maritalstatus_all_fields_parameter"},{"$ref":"#/components/parameters/nameprefix_all_fields_parameter"},{"$ref":"#/components/parameters/namesuffix_all_fields_parameter"},{"$ref":"#/components/parameters/organization_all_fields_parameter"},{"$ref":"#/components/parameters/personapp_all_fields_parameter"},{"$ref":"#/components/parameters/phonenumber_all_fields_parameter"},{"$ref":"#/components/parameters/platformnotification_all_fields_parameter"},{"$ref":"#/components/parameters/schooloption_all_fields_parameter"},{"$ref":"#/components/parameters/socialprofile_all_fields_parameter"},{"$ref":"#/components/parameters/app_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fielddefinition_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fieldoption_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/list_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/servicetime_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/tab_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/pagination_offset_per_page_parameter"},{"$ref":"#/components/parameters/pagination_offset_offset_parameter"}],"responses":{"200":{"description":"Successful collection response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/background_check_created_by_collection_envelope"}}}},"400":{"$ref":"#/components/responses/400_read"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}}},"/background_checks/{background_check_id}/created_by/{created_by_id}":{"summary":"Person","description":"A person record represents a single member/user of the application. Each person has different permissions that determine how the user can use this app (if at all).","get":{"tags":["BackgroundCheck"],"parameters":[{"name":"background_check_id","in":"path","schema":{"type":"string"},"required":true,"description":"The BackgroundCheck id"},{"name":"created_by_id","in":"path","schema":{"type":"string"},"required":true,"description":"The CreatedBy id"},{"$ref":"#/components/parameters/person_include_parameter"},{"$ref":"#/components/parameters/person_all_fields_parameter"},{"$ref":"#/components/parameters/address_all_fields_parameter"},{"$ref":"#/components/parameters/campus_all_fields_parameter"},{"$ref":"#/components/parameters/email_all_fields_parameter"},{"$ref":"#/components/parameters/fielddatum_all_fields_parameter"},{"$ref":"#/components/parameters/household_all_fields_parameter"},{"$ref":"#/components/parameters/inactivereason_all_fields_parameter"},{"$ref":"#/components/parameters/maritalstatus_all_fields_parameter"},{"$ref":"#/components/parameters/nameprefix_all_fields_parameter"},{"$ref":"#/components/parameters/namesuffix_all_fields_parameter"},{"$ref":"#/components/parameters/organization_all_fields_parameter"},{"$ref":"#/components/parameters/personapp_all_fields_parameter"},{"$ref":"#/components/parameters/phonenumber_all_fields_parameter"},{"$ref":"#/components/parameters/platformnotification_all_fields_parameter"},{"$ref":"#/components/parameters/schooloption_all_fields_parameter"},{"$ref":"#/components/parameters/socialprofile_all_fields_parameter"},{"$ref":"#/components/parameters/app_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fielddefinition_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fieldoption_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/list_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/servicetime_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/tab_only_attributes_fields_parameter"}],"responses":{"200":{"description":"Successful read response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/background_check_created_by_resource_envelope"}}}},"400":{"$ref":"#/components/responses/400_read"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}},"patch":{"tags":["BackgroundCheck"],"parameters":[{"name":"background_check_id","in":"path","schema":{"type":"string"},"required":true,"description":"The BackgroundCheck id"},{"name":"created_by_id","in":"path","schema":{"type":"string"},"required":true,"description":"The CreatedBy id"},{"$ref":"#/components/parameters/person_include_parameter"},{"$ref":"#/components/parameters/person_all_fields_parameter"},{"$ref":"#/components/parameters/address_all_fields_parameter"},{"$ref":"#/components/parameters/campus_all_fields_parameter"},{"$ref":"#/components/parameters/email_all_fields_parameter"},{"$ref":"#/components/parameters/fielddatum_all_fields_parameter"},{"$ref":"#/components/parameters/household_all_fields_parameter"},{"$ref":"#/components/parameters/inactivereason_all_fields_parameter"},{"$ref":"#/components/parameters/maritalstatus_all_fields_parameter"},{"$ref":"#/components/parameters/nameprefix_all_fields_parameter"},{"$ref":"#/components/parameters/namesuffix_all_fields_parameter"},{"$ref":"#/components/parameters/organization_all_fields_parameter"},{"$ref":"#/components/parameters/personapp_all_fields_parameter"},{"$ref":"#/components/parameters/phonenumber_all_fields_parameter"},{"$ref":"#/components/parameters/platformnotification_all_fields_parameter"},{"$ref":"#/components/parameters/schooloption_all_fields_parameter"},{"$ref":"#/components/parameters/socialprofile_all_fields_parameter"},{"$ref":"#/components/parameters/app_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fielddefinition_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fieldoption_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/list_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/servicetime_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/tab_only_attributes_fields_parameter"}],"requestBody":{"$ref":"#/components/requestBodies/person_resource_update"},"responses":{"200":{"description":"Successful update response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/background_check_created_by_resource_envelope"}}}},"400":{"$ref":"#/components/responses/400_modify"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"409":{"$ref":"#/components/responses/409"},"422":{"$ref":"#/components/responses/422"},"500":{"$ref":"#/components/responses/500"}}},"delete":{"tags":["BackgroundCheck"],"parameters":[{"name":"background_check_id","in":"path","schema":{"type":"string"},"required":true,"description":"The BackgroundCheck id"},{"name":"created_by_id","in":"path","schema":{"type":"string"},"required":true,"description":"The CreatedBy id"}],"responses":{"204":{"description":"Successful destroy response (no content)"},"400":{"$ref":"#/components/responses/400_destroy"},"401":{"$ref":"#/components/responses/401"},"403":{"$ref":"#/components/responses/403"},"404":{"$ref":"#/components/responses/404"},"500":{"$ref":"#/components/responses/500"}}}},"/background_checks/{background_check_id}/person":{"summary":"Person","description":"A person record represents a single member/user of the application. Each person has different permissions that determine how the user can use this app (if at all).","get":{"tags":["BackgroundCheck"],"parameters":[{"name":"background_check_id","in":"path","schema":{"type":"string"},"required":true,"description":"The BackgroundCheck id"},{"$ref":"#/components/parameters/person_where_accounting_administrator_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_gt_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_gte_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_lt_parameter"},{"$ref":"#/components/parameters/person_where_anniversary_lte_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_gt_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_gte_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_lt_parameter"},{"$ref":"#/components/parameters/person_where_birthdate_lte_parameter"},{"$ref":"#/components/parameters/person_where_child_parameter"},{"$ref":"#/components/parameters/person_where_given_name_parameter"},{"$ref":"#/components/parameters/person_where_grade_parameter"},{"$ref":"#/components/parameters/person_where_graduation_year_parameter"},{"$ref":"#/components/parameters/person_where_middle_name_parameter"},{"$ref":"#/components/parameters/person_where_nickname_parameter"},{"$ref":"#/components/parameters/person_where_people_permissions_parameter"},{"$ref":"#/components/parameters/person_where_site_administrator_parameter"},{"$ref":"#/components/parameters/person_where_gender_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_inactivated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_medical_notes_parameter"},{"$ref":"#/components/parameters/person_where_membership_parameter"},{"$ref":"#/components/parameters/person_where_created_at_parameter"},{"$ref":"#/components/parameters/person_where_created_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_created_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_created_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_created_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_updated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_search_name_parameter"},{"$ref":"#/components/parameters/person_where_search_name_or_email_parameter"},{"$ref":"#/components/parameters/person_where_search_name_or_email_or_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_search_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_search_phone_number_e164_parameter"},{"$ref":"#/components/parameters/person_where_mfa_configured_parameter"},{"$ref":"#/components/parameters/person_where_first_name_parameter"},{"$ref":"#/components/parameters/person_where_last_name_parameter"},{"$ref":"#/components/parameters/person_where_id_parameter"},{"$ref":"#/components/parameters/person_where_primary_campus_id_parameter"},{"$ref":"#/components/parameters/person_where_remote_id_parameter"},{"$ref":"#/components/parameters/person_where_status_parameter"},{"$ref":"#/components/parameters/address_where_addresses_city_parameter"},{"$ref":"#/components/parameters/address_where_addresses_state_parameter"},{"$ref":"#/components/parameters/address_where_addresses_zip_parameter"},{"$ref":"#/components/parameters/address_where_addresses_country_code_parameter"},{"$ref":"#/components/parameters/address_where_addresses_location_parameter"},{"$ref":"#/components/parameters/address_where_addresses_primary_parameter"},{"$ref":"#/components/parameters/address_where_addresses_street_line_1_parameter"},{"$ref":"#/components/parameters/address_where_addresses_street_line_2_parameter"},{"$ref":"#/components/parameters/email_where_emails_address_parameter"},{"$ref":"#/components/parameters/email_where_emails_location_parameter"},{"$ref":"#/components/parameters/email_where_emails_primary_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_gt_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_gte_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_lt_parameter"},{"$ref":"#/components/parameters/email_where_emails_created_at_lte_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_gt_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_gte_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_lt_parameter"},{"$ref":"#/components/parameters/email_where_emails_updated_at_lte_parameter"},{"$ref":"#/components/parameters/email_where_emails_blocked_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_value_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_file_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_file_size_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_file_content_type_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_file_name_parameter"},{"$ref":"#/components/parameters/fielddatum_where_field_data_field_definition_id_parameter"},{"$ref":"#/components/parameters/household_where_households_name_parameter"},{"$ref":"#/components/parameters/household_where_households_member_count_parameter"},{"$ref":"#/components/parameters/household_where_households_primary_contact_name_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_gt_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_gte_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_lt_parameter"},{"$ref":"#/components/parameters/household_where_households_created_at_lte_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_gt_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_gte_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_lt_parameter"},{"$ref":"#/components/parameters/household_where_households_updated_at_lte_parameter"},{"$ref":"#/components/parameters/inactivereason_where_inactive_reason_value_parameter"},{"$ref":"#/components/parameters/maritalstatus_where_marital_status_value_parameter"},{"$ref":"#/components/parameters/nameprefix_where_name_prefix_value_parameter"},{"$ref":"#/components/parameters/namesuffix_where_name_suffix_value_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_number_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_carrier_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_location_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_primary_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_gt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_gte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_lt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_created_at_lte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_gt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_gte_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_lt_parameter"},{"$ref":"#/components/parameters/phonenumber_where_phone_numbers_updated_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_gt_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_gte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_lt_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_created_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_gt_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_gte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_lt_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_updated_at_lte_parameter"},{"$ref":"#/components/parameters/campus_where_primary_campus_id_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_value_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_sequence_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_beginning_grade_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_ending_grade_parameter"},{"$ref":"#/components/parameters/schooloption_where_school_school_types_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_site_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_url_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_verified_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_gt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_gte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_lt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_created_at_lte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_gt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_gte_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_lt_parameter"},{"$ref":"#/components/parameters/socialprofile_where_social_profiles_updated_at_lte_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_data_type_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_name_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_sequence_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_slug_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_config_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_gt_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_gte_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_lt_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_deleted_at_lte_parameter"},{"$ref":"#/components/parameters/fielddefinition_where_field_data_field_definition_tab_id_parameter"},{"$ref":"#/components/parameters/fieldoption_where_field_data_field_option_value_parameter"},{"$ref":"#/components/parameters/fieldoption_where_field_data_field_option_sequence_parameter"},{"$ref":"#/components/parameters/tab_where_field_data_tab_name_parameter"},{"$ref":"#/components/parameters/tab_where_field_data_tab_sequence_parameter"},{"$ref":"#/components/parameters/tab_where_field_data_tab_slug_parameter"},{"$ref":"#/components/parameters/person_where_households_people_accounting_administrator_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_anniversary_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_birthdate_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_child_parameter"},{"$ref":"#/components/parameters/person_where_households_people_given_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_grade_parameter"},{"$ref":"#/components/parameters/person_where_households_people_graduation_year_parameter"},{"$ref":"#/components/parameters/person_where_households_people_middle_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_nickname_parameter"},{"$ref":"#/components/parameters/person_where_households_people_people_permissions_parameter"},{"$ref":"#/components/parameters/person_where_households_people_site_administrator_parameter"},{"$ref":"#/components/parameters/person_where_households_people_gender_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_inactivated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_medical_notes_parameter"},{"$ref":"#/components/parameters/person_where_households_people_membership_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_created_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_households_people_updated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_name_or_email_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_name_or_email_or_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_households_people_search_phone_number_e164_parameter"},{"$ref":"#/components/parameters/person_where_households_people_mfa_configured_parameter"},{"$ref":"#/components/parameters/person_where_households_people_first_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_last_name_parameter"},{"$ref":"#/components/parameters/person_where_households_people_id_parameter"},{"$ref":"#/components/parameters/person_where_households_people_primary_campus_id_parameter"},{"$ref":"#/components/parameters/person_where_households_people_remote_id_parameter"},{"$ref":"#/components/parameters/person_where_households_people_status_parameter"},{"$ref":"#/components/parameters/app_where_person_apps_app_name_parameter"},{"$ref":"#/components/parameters/app_where_person_apps_app_url_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_name_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_gt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_gte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_lt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_batch_completed_at_lte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_gt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_gte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_lt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_created_at_lte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_gt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_gte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_lt_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_updated_at_lte_parameter"},{"$ref":"#/components/parameters/list_where_primary_campus_lists_id_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_accounting_administrator_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_anniversary_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_birthdate_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_child_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_given_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_grade_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_graduation_year_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_middle_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_nickname_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_people_permissions_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_site_administrator_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_gender_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_inactivated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_medical_notes_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_membership_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_created_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_gt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_gte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_lt_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_updated_at_lte_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_name_or_email_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_name_or_email_or_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_phone_number_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_search_phone_number_e164_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_mfa_configured_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_first_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_last_name_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_id_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_primary_campus_id_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_remote_id_parameter"},{"$ref":"#/components/parameters/person_where_social_profiles_person_status_parameter"},{"$ref":"#/components/parameters/person_order_parameter"},{"$ref":"#/components/parameters/person_include_parameter"},{"$ref":"#/components/parameters/person_all_fields_parameter"},{"$ref":"#/components/parameters/address_all_fields_parameter"},{"$ref":"#/components/parameters/campus_all_fields_parameter"},{"$ref":"#/components/parameters/email_all_fields_parameter"},{"$ref":"#/components/parameters/fielddatum_all_fields_parameter"},{"$ref":"#/components/parameters/household_all_fields_parameter"},{"$ref":"#/components/parameters/inactivereason_all_fields_parameter"},{"$ref":"#/components/parameters/maritalstatus_all_fields_parameter"},{"$ref":"#/components/parameters/nameprefix_all_fields_parameter"},{"$ref":"#/components/parameters/namesuffix_all_fields_parameter"},{"$ref":"#/components/parameters/organization_all_fields_parameter"},{"$ref":"#/components/parameters/personapp_all_fields_parameter"},{"$ref":"#/components/parameters/phonenumber_all_fields_parameter"},{"$ref":"#/components/parameters/platformnotification_all_fields_parameter"},{"$ref":"#/components/parameters/schooloption_all_fields_parameter"},{"$ref":"#/components/parameters/socialprofile_all_fields_parameter"},{"$ref":"#/components/parameters/app_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fielddefinition_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/fieldoption_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/list_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/servicetime_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/tab_only_attributes_fields_parameter"},{"$ref":"#/components/parameters/pagination_offset_per_page_parameter"},{"$ref":"#/components/parameters/pagination_offset_offset_parameter"}],"responses":{"200":{"desc
[...]
